@charset "utf-8";
#privacy {
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  background: #3a7f82;
  color: #fff;
}
#privacy h1 {
  font-size: 3.43vw;
  line-height: 1em;
  margin-bottom: calc(60 / 1280 * 100vw);
  text-align: center;
}
#privacy h1 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
  letter-spacing: 0;
  color: #72f9ff;
}
#privacy .inner {
  width: 62.5vw;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  row-gap: calc(120 / 1280 * 100vw);
  font-weight: 300;
}
#privacy .inner .note {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.8em;
}
#privacy .inner section h2 {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1em;
  margin-bottom: calc(40 / 1280 * 100vw);
  font-weight: 500;
}
#privacy .inner section p {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.8em;
}
#privacy .inner section ul {
  margin-top: calc(40 / 1280 * 100vw);
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.8em;
}
#privacy .inner section ul li {
  margin-bottom: calc(20 / 1280 * 100vw);
}
#privacy .inner section ul li:last-child {
  margin-bottom: 0;
}
#privacy .inner section ul.type1 {
  padding-left: 1em;
  position: relative;
}
#privacy .inner section ul.type1 li {
  margin-bottom: 0;
}
#privacy .inner section ul.type1 li:before {
  content: "・";
  position: absolute;
  left: 0;
}
#privacy .inner section ul.type2 {
  padding-left: 1.2em;
  position: relative;
}
#privacy .inner section ul.type2 li:before {
  content: "■";
  position: absolute;
  left: 0;
}
@media (max-width: 600px) {
  #privacy {
    padding: 60px 20px;
  }
  #privacy h1 span {
    font-size: 6.5vw;
  }
  #privacy .inner {
    width: 100%;
    row-gap: 60px;
  }
  #privacy .inner .note {
    font-size: 3vw;
  }
  #privacy .inner section h2 {
    font-size: 3vw;
    margin-bottom: 20px;
  }
  #privacy .inner section p {
    font-size: 3vw;
  }
  #privacy .inner section ul {
    margin-top: 20px;
    font-size: 3vw;
  }
  #privacy .inner section ul li {
    margin-bottom: 20px;
  }
}
